/* -------------------------------------------------------------------------- */
/*                                nirvana Button                               */
/* -------------------------------------------------------------------------- */
/* prettier-ignore */
/*# sourceMappingURL=user.css.map */
@font-face {
        font-family: Novastamp;
        src: url("../font/NOVASTAMPPERSONALUSE.ttf");
}

:root {

--nirvana-font-monospace: "SFMono-Regular", Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
 --nirvana-font-sans-serif: "PT Sans", sans-serif;
}

 h2, .h2, h1, .h1, h1.fw-bold, h2.fw-bold {
 --nirvana-font-sans-serif: taurunum-ferrum-steel, sans-serif;
 font-weight: 200!important;	
 }

 h1 .h5, h3.text-body, h2.h5 {
    font-family: "PT Sans", sans-serif;
    line-height: 1.5;
 }

.navbar-nirvana.navbar .nav-link, .navbar-nirvana.navbar .dropdown-item {
    
   
    
}

.nav-link, .navbar-nirvana.navbar .dropdown-item, h6, .h6, h5, .h5, h4, .h4, h3, .h3, h2, .h2, h1, .h1 {
	color : #343235;

}

.nav-link:hover, .nav-link:focus, .navbar-nav .navlink.active, .navbar-nav .navlink.show {
	color: #000;
}

#accueil .h-full .h5, #contact .header .h5 {
    line-height: 0;
}

.blockquote-center .blockquote-footer::after {
    content: " — ";
}

.dropdown {
	margin-right: 1.05rem;
}

.nav-item a:not(.btn).social {
	padding: 0.3rem;

    padding-left: 1.5rem;
    color: #343235;
    font-size: 1.1rem;
}

h7 {
	color: #3f3938;
}
.infos {
	text-align: right;
}

.bg-primary {
	background-color: #3f3938!important;
}
.link-primary {
	color: #3f3938!important;
}
.link-primary:hover {
	color: #000!important;
	text-decoration: none;
}

#preloader {
	background-color: #000!important;
}

p {
	color : #343235;
}

.spectacle-title {
	font-family: battlestation, sans-serif;
	color: #bfa181;
}
.spectacle-color {
	font-weight: 900;
	color: #bfa181;
	line-height: 0.9;
}

#spectacle-minera-nueva .diffusion {
	background-color: #bfa181;
}


.btn-primary {
	background-color: #3f3938;
}

.btn-primary:hover {
	background-color: #000;
}

.btn-light {
	border-width: 0;
	box-shadow: unset;
}

.btn-light:hover {
	background-color: #FFF;
	color: #000;
}

#spectacle-caravela .diffusion {
	background-image: linear-gradient(76deg, rgb(255,67,67, .9), rgb(101,101,225,.9)), url(../images/bg-caravela.jpg);
}



#spectacle-caravela .spectacle-title {
	color: rgb(255,47,77,1);
	font-family: "ganache", sans-serif;

}
#spectacle-herencia .spectacle-title {
	color: #000;
	font-family: "active", sans-serif;

}
#spectacle-viaje .spectacle-title {
	color: rgb(255,47,77,1);
	font-family: "ganache", sans-serif;

}
#spectacle-viaje h1.spectacle-title {
	color: #000;
}
#spectacle-herencia h1.spectacle-title {
	color: #FFF;
}

#spectacle-caravela h1.spectacle-title {
	color: #68f9ff;
}

 #spectacle-caravela .spectacle-color {
 	display: inline-block;
background: linear-gradient(76deg, rgb(255,67,67), rgb(121,121,244));
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
 }


#spectacle-regreso .spectacle-title {
	color: #b993ff;
	font-family: "Novastamp", sans-serif;
	font-weight: bold;
	line-height: 0.8;
}

.spectacle {
	opacity: 0.6;
}

#spectacle-regreso .diffusion {
	background-color: #807d78;
}
#spectacle-viaje .diffusion {
	background-color: rgb(255,47,77);
}
 #spectacle-viaje .spectacle-color {
 	color: rgb(255,47,77);
 }

 #spectacle-regreso .spectacle-color {
 	color: #807d78;
 }

  #spectacle-herencia .spectacle-color {
 	color: #000;
 }
 #spectacle-herencia .diffusion {
	background-color: #000;
}




#equipe .rounded-circle {
	filter: sepia(.5);
}

#spectacle-regreso .spectacle-title.ps-9 {
	line-height: 0.4;
}




.listeconcerts {
  overflow: hidden;
}

.filterDiv {
  display: none; /* Hidden by default */
}

/* The "show" class is added to the filtered elements */
.showdate {
  display: flex;
}

#myBtnContainer .btn-outline-light {
	


}
 #myBtnContainer .active, #myBtnContainer .btn-outline-light:focus,  #myBtnContainer .btn-outline-light.focus {
	background-color: #EEE;
	color: #000;
	
}

.btn-outline-light {
	border-width: 1px;
}


.sticky {

    z-index: 1000;
      }
#agenda section .sticky  {
    	 top: 73px;
    	 background-color: #FFF;
    	}



.autre h3, .autre h5, .autre h7, .prive h3, .prive h5, .prive h7 {
  --nirvana-text-opacity: 1;
  color: rgba(var(--nirvana-gray-500-rgb), var(--nirvana-text-opacity)) !important;
}




@media (min-width: 992px) {
    #agenda section .sticky  {
    	 top: 98px; }
    	   }




.up {

    color: rgb(127, 127, 127);
    margin-left: 50%;
    display: none;
	}

.up:hover {

    color: #000;
   
	}

#agenda .sticky.mx-0 {
	margin-left: -2px!important;
	margin-right: -2px!important;
}

#agenda .sticky .btn a {
	width: 100%;
	display: block;
	color: inherit;
	text-decoration: none;
}


.showdate ~ .showdate ~ .showdate ~ .showdate ~ .showdate ~ .showdate ~ .showdate ~ .showdate ~ .showdate ~ .showdate ~ .showdate ~ .showdate ~ div .up {
		display: inherit;
	}

#livre div .up {

    display: inherit;
	}

.up .svg-inline--fa.fa-w-14 {
    width: 1em;
    height: auto;
}

#agenda .has-parallax {
margin-bottom: -100px;
}

#agenda .border {
	border-top-width: 0!important;
 }

 @media (min-width: 576px) {
 	#agenda .border {
	border-top-width: 1px!important;
 }
 }

 #spectacle-quiralidad .spectacle-title {
	color: #e6e2d7;
	font-family: bebas-neue-pro, sans-serif;
	font-weight: bold!important;
	text-transform: uppercase;

}

 #spectacle-quiralidad h4.spectacle-title {
	color: #b5b0a1;

}

#spectacle-quiralidad .bg-holder.overlay {
 
     mix-blend-mode : multiply;
}
#spectacle-quiralidad .bg-holder.overlay::before {
    width: 60%;
    min-height: 100%;
    left: 0;
    background: rgba(240, 183, 58, 0.54);
     background-blend-mode : multiply;
}
#spectacle-quiralidad .bg-holder.overlay.right::before {
    
    right: 0;
    background: rgba(209, 116, 100, 0.45);
    left: initial;
}


#spectacle-quiralidad .diffusion {
	background-color: #e6e2d7;
}

.text-quiralidad, #spectacle-quiralidad .spectacle-color {
	color: #586666;
}

#livre .sticky {
	bottom: 0px;
	background-color: #FFF;
}

#livre .bg-200, #livre .header{
	z-index: 1;
}

.noshadow {
	box-shadow: none;
}

.swiper-slide img {
	    filter: saturate(0.5);
	    transform: scale3d(1, 1, 1);
	    transition: filter 0.7s, transform 0.7s;
}

.swiper-slide img:hover {
	    filter: saturate(0.5);
	    transform: scale3d(1.04, 1.04, 1.04);
}

.dates-passees p {
	line-height: 2;
}

.bg-holder .bg-video {
	opacity: 1;
    mix-blend-mode: plus-lighter;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
}

#accueil .bg-holder {


}
.bg-holder img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;      /* remplit sans déformer, recadre si nécessaire */
  object-position: center; /* point de focus au centre */
  opacity: 1;            /* ajuste selon le rendu souhaité */
  z-index: 1;
}

/* cta.jpg en superposition avec fusion */
#accueil .bg-holder::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url('../../assets/images/cta.jpg');
  background-size: cover;
  background-position: center;
    mix-blend-mode: plus-lighter;
  z-index: 2;
  opacity: 0.7;               /* ajuste l'intensité de la fusion */
}
#spectacle-herencia .bg-holder video.bg-video {
	opacity: 0.4;
    mix-blend-mode: difference;
}
#spectacle-minera-nueva .bg-holder video.bg-video {
	opacity: 0.8;
    mix-blend-mode: plus-lighter;
}
#spectacle-caravela .bg-holder video.bg-video {
	opacity: 1;
    mix-blend-mode: color-dodge;
    rotate: 180deg;
    top: 0;
    left: 0;
    transform: none;
    
}
#spectacle-viaje .bg-holder video.bg-video  {
	opacity: 0.4;
    mix-blend-mode: plus-lighter;
    rotate: 180deg;
    top: 0;
    left: 0;
    transform: none;
    
}
#spectacle-regreso .bg-holder video.bg-video {
	opacity: 0.5;
    mix-blend-mode: overlay;
   

}

#spectacle-minera-nueva .bg-holder::after {
    background-color: blue;
    mix-blend-mode: difference;
    display: block;
    top: 0;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0.1;
}

footer .soc a {

	color: #FFF;
	opacity: 0.5;
}

footer .soc a:hover {
	opacity: 1;
}

footer .soc a .svg-inline--fa {
	width: 3em;
    height: 1.5em;
}


.noshadow:hover {
	color: black;
}

.cd54 {
	background-color: #b993ff;
}
.jarville {
	background-color: #47bfff;
}


.cours {
	background-color: #b5b0a1;
}

.cabagnol {
	background-color: #a5e696;
}

.elbeuf {
	background-color: rgb(255, 97, 112);
}




#mediation li {
	margin-bottom: .6em;
}

#mediation section img {
	z-index: 1;
	object-fit: cover;
	width: 100%;
	min-height: 100%;

 ;
}

#mediation .swiper-slide {
	height: auto;
}

#mediation .swiper-theme-container, #mediation .swiper, #mediation .swiper-wrapper {
	height: 100%;
}

.mediation-content {
	align-content: space-evenly;
}

section .cours img {
	opacity: 0.8;
	mix-blend-mode: lighten;

}
section .cours {
	background-color: #2b2926;

}

#myBtnContainer .btn-outline-light:focus {
	border-color: #CCC;
}

.nav-item a:not(.btn).social:hover {

color: #000;
}


.nav-item.soc {
	display: none;
}

@media (min-width: 992px) {
    .nav-item.soc {
	display: unset;
	}
	.text-soc {
	display: none;
	}
 }

footer .text-white {
 	opacity: 0.7;
 	text-decoration: none;
 }

 footer .bottom-footer a.text-white, footer .bottom-footer span {
 	opacity: 0.3;
 	color: #FFF;
 }

footer a.text-white:hover {
 	opacity: 1;
 }

 footer .bottom-footer a.text-white:hover {
 	opacity: 0.6;
 	color: #FFF;
 }

#mentions h2 {
	font-size: 2.5em;
	margin-top: 1em;
}


#mentions h3 {
	font-size: 1.5em;
	margin-top: 0.5em;
}
#mentions ul {
	margin-left: 2em;
}


.public {
	background-color: #f6f3ea;
}


.btn-outline-light:active:hover, .btn-outline-light:active:focus, .btn-outline-light:active.focus, .btn-outline-light.active:hover, .btn-outline-light.active:focus, .btn-outline-light.active.focus, .open > .btn-outline-light.dropdown-toggle:hover, .open > .btn-outline-light.dropdown-toggle:focus, .open > .btn-outline-light.dropdown-toggle.focus {
    color: inherit;

}

.btn-outline-light:focus, .btn-outline-light.focus {
    color: inherit;
      }

.coldate h5 {
	font-size: larger;
}

.nav-item a:not(.btn).social {
    padding-left: 0rem;
    padding: 0.45rem;
    
    color: #343235;
    font-size: 0.9rem;
}

.bg-holder .bg-youtube.loaded {
	margin-top: 3.5rem;

}
@media (min-width: 1200px) {
    .bg-holder .bg-youtube.loaded {
	margin-top: 1rem;
}
 }
 @media (min-width: 1500px) {
    .bg-holder .bg-youtube.loaded {
	margin-top: 0rem;
}
 }


.hbspt-form  {
    margin-bottom: -10rem;

}

#liste-livre {
	background-color: #FFF;
	z-index: 100;
}
 @media (min-width: 384px) {
    .hbspt-form  {
    margin-bottom: -9rem;

}
 }

@media (min-width: 768px) {
    .hbspt-form  {
    margin-bottom: -6.2rem;

}
 }
@media (min-width: 1900px) {
    .bg-holder .bg-youtube.loaded {
	margin-top: 5rem;
}
 }


.hs-form-iframe[height="20"], .hs-form-iframe[height="19"], .hs-form-iframe[height="78"], .hs-form-iframe[height="59"], .hs-form-iframe[height="39"], .hs-form-iframe[height="37"] {
	margin-bottom: 10rem;
	text-align: center;
}

#accueil .hbspt-form {
	margin-bottom: -7.5rem;
}

@media (min-width: 1200px) {
#accueil .hbspt-form  {
    margin-bottom: -6rem;

}
 }

#contact .hbspt-form {
	margin-bottom: -5.2rem;
}

@media (min-width: 1200px) {
    #contact .hbspt-form {
    margin-bottom: -3.3rem;

}
 }

 #agenda .has-parallax .bg-holder {

min-height: 5000px ;
bottom: 0;
top: initial;
 }

 .g-recaptcha > div
 {
 	text-align: center!important;
 	display: inline-block;
 }

 
